Subject: WAIS-gateway policy?

From: dwells (Don Wells)
Date: Sun, 20 Feb 94 20:46:28 EST

Bob, Hans-Martin,

What will be our policy on the old-style WAIS gateway URLs?

I suppressed them in my WAIS URLs several weeks ago after Sarah
Stevens-Rayburn asked why I was still offering both gateway and direct
URLs. I decided that now, more than two months after Mosaic 2.0, I
will no longer have sympathy for users of Mosaic 1.0. 

It is my impression that Lynx now automatically uses a gateway for
wais://* URLs. Is this correct?

I was about to do a big string replacement, but decided to ask for
your opinion(s).

-Don